/*
Author:Snowicesky
Date:2012-03-12
*/
/* reset 
-------------------------------------------------------------*/
body,div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,table,tr,td,form,em,strong,img{margin:0;padding:0;}
body{font:12px/1.5 Tahoma,Arial,"ËÎÌå",sans-serif;word-wrap:break-word;word-break:bread-all;background-color:transparent;}
ul li{list-style:none;}
img{border:none;}
a{text-decoration:none;color:#454545;}
a:hover{color:#f00;text-decoration:underline;}

/* public
-------------------------------------------------------------*/
.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.none{display:none;}
.clearfix{overflow:hidden;}
.clear{clear:both;}
.wrapper{width:1260px;margin:0 auto;}
.mt15{margin-top:15px;}
.f14{font-size:12px;}
.yellow1{color:#e77a06;}
.txtc{text-align:center;}
.txtr{text-align:right;}
.tun{text-decoration:underline;}
.input1{width:140px;height:18px;padding:4px 0 0 3px;border:1px solid #737375;}
.input2{width:140px;height:18px;padding:4px 0 0 3px;border:1px solid #737375;}
.input3{width:63px;height:18px;padding:3px 0 0 3px;background:#fff;border:1px solid #999;}
.posr6{}

/* login
-------------------------------------------------------------*/
.login{width:300px;}
.login_con{width:250px;padding:0px 0 0 5px;}
.login_con table{}
.login_con table td{line-height:30px;}
.bq{padding-bottom:10px;color:#333;line-height:24px;}
.dl_btn{width:67px;height:37px;background:url(../images/btns.gif) no-repeat;border:none;cursor:pointer;}
.qk_btn{width:67px;height:37px;margin-left:22px;background:url(../images/btns.gif) -89px 0 no-repeat;border:none;cursor:pointer;}